» Ubuntu » パッケージ

Error

two or more packages specified (mythtv hardy-updates)